@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1100px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/1079/bana3.jpg); 
 background-repeat:no-repeat; 
 background-position:left top; 
}
#a-main { padding:0px 40px 0px 0px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-image: url(_src/1078/background2.gif); 
 background-repeat:repeat; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
 background-image:none; 
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0% 3% 0% 3% ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	#a-site_contents  { background-image:url(_src/1080/img20150911123730761970.png); 
 background-repeat:no-repeat; 
 background-position:left top; 
}}

#bk1421 { background-image:url(_src/1335/sasagrouplogo2b.jpg); background-repeat:repeat; }
#bk1421 > div { margin:0 auto; max-width:1100px; }
#bk1146 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1147 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1149 > div { padding-left: 0px; padding-top: 20px; padding-right: 50px; padding-bottom: 20px;  } 
#bk1422 { background-color:#FFFFFF; }
#bk1210 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1461 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1224 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1423 > div { margin:0 auto; max-width:1100px; }
#bk1423 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1249 > div { margin:0 auto; max-width:1020px; }
#bk1249 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1283 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1294 > div { margin:0 auto; max-width:1020px; }
#bk1294 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1304 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1313 > div { margin:0 auto; max-width:1020px; }
#bk1313 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1323 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1333 > div { margin:0 auto; max-width:1020px; }
#bk1333 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1344 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1354 > div { margin:0 auto; max-width:1020px; }
#bk1354 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1363 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1371 > div { margin:0 auto; max-width:1020px; }
#bk1371 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk1421 { background-image:none; }
		#bk1421.b-plain > .column,#bk1421.b-plain > .g-column,#bk1421.b-both_diff > .column,#bk1421.b-both_diff > .g-column,#bk1421.b-headlines > .column,#bk1421.b-headlines > .g-column,#bk1421.b-album > .column,#bk1421.b-album > .g-column,#bk1421.b-tab > .column,#bk1421.b-tab > .g-column,#bk1421.b-accordion > .column,#bk1421.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1421 > div { padding-left: 50px; padding-top: 30px; padding-right: 10px; padding-bottom: 20px;  } 
		#bk1146.b-plain > .column,#bk1146.b-plain > .g-column,#bk1146.b-both_diff > .column,#bk1146.b-both_diff > .g-column,#bk1146.b-headlines > .column,#bk1146.b-headlines > .g-column,#bk1146.b-album > .column,#bk1146.b-album > .g-column,#bk1146.b-tab > .column,#bk1146.b-tab > .g-column,#bk1146.b-accordion > .column,#bk1146.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1146 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 30px;  } 
		#bk1147.b-plain > .column,#bk1147.b-plain > .g-column,#bk1147.b-both_diff > .column,#bk1147.b-both_diff > .g-column,#bk1147.b-headlines > .column,#bk1147.b-headlines > .g-column,#bk1147.b-album > .column,#bk1147.b-album > .g-column,#bk1147.b-tab > .column,#bk1147.b-tab > .g-column,#bk1147.b-accordion > .column,#bk1147.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1147 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1493.b-plain > .column,#bk1493.b-plain > .g-column,#bk1493.b-both_diff > .column,#bk1493.b-both_diff > .g-column,#bk1493.b-headlines > .column,#bk1493.b-headlines > .g-column,#bk1493.b-album > .column,#bk1493.b-album > .g-column,#bk1493.b-tab > .column,#bk1493.b-tab > .g-column,#bk1493.b-accordion > .column,#bk1493.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1148.b-plain > .column,#bk1148.b-plain > .g-column,#bk1148.b-both_diff > .column,#bk1148.b-both_diff > .g-column,#bk1148.b-headlines > .column,#bk1148.b-headlines > .g-column,#bk1148.b-album > .column,#bk1148.b-album > .g-column,#bk1148.b-tab > .column,#bk1148.b-tab > .g-column,#bk1148.b-accordion > .column,#bk1148.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1149.b-plain > .column,#bk1149.b-plain > .g-column,#bk1149.b-both_diff > .column,#bk1149.b-both_diff > .g-column,#bk1149.b-headlines > .column,#bk1149.b-headlines > .g-column,#bk1149.b-album > .column,#bk1149.b-album > .g-column,#bk1149.b-tab > .column,#bk1149.b-tab > .g-column,#bk1149.b-accordion > .column,#bk1149.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1149 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1422.b-plain > .column,#bk1422.b-plain > .g-column,#bk1422.b-both_diff > .column,#bk1422.b-both_diff > .g-column,#bk1422.b-headlines > .column,#bk1422.b-headlines > .g-column,#bk1422.b-album > .column,#bk1422.b-album > .g-column,#bk1422.b-tab > .column,#bk1422.b-tab > .g-column,#bk1422.b-accordion > .column,#bk1422.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1210.b-plain > .column,#bk1210.b-plain > .g-column,#bk1210.b-both_diff > .column,#bk1210.b-both_diff > .g-column,#bk1210.b-headlines > .column,#bk1210.b-headlines > .g-column,#bk1210.b-album > .column,#bk1210.b-album > .g-column,#bk1210.b-tab > .column,#bk1210.b-tab > .g-column,#bk1210.b-accordion > .column,#bk1210.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1210 > div { padding: 15px; }
		#bk1461.b-plain > .column,#bk1461.b-plain > .g-column,#bk1461.b-both_diff > .column,#bk1461.b-both_diff > .g-column,#bk1461.b-headlines > .column,#bk1461.b-headlines > .g-column,#bk1461.b-album > .column,#bk1461.b-album > .g-column,#bk1461.b-tab > .column,#bk1461.b-tab > .g-column,#bk1461.b-accordion > .column,#bk1461.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1461 > div { padding: 15px; }
		#bk1224.b-plain > .column,#bk1224.b-plain > .g-column,#bk1224.b-both_diff > .column,#bk1224.b-both_diff > .g-column,#bk1224.b-headlines > .column,#bk1224.b-headlines > .g-column,#bk1224.b-album > .column,#bk1224.b-album > .g-column,#bk1224.b-tab > .column,#bk1224.b-tab > .g-column,#bk1224.b-accordion > .column,#bk1224.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1224 > div { padding: 15px; }
		#bk1423.b-plain > .column,#bk1423.b-plain > .g-column,#bk1423.b-both_diff > .column,#bk1423.b-both_diff > .g-column,#bk1423.b-headlines > .column,#bk1423.b-headlines > .g-column,#bk1423.b-album > .column,#bk1423.b-album > .g-column,#bk1423.b-tab > .column,#bk1423.b-tab > .g-column,#bk1423.b-accordion > .column,#bk1423.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1423 > div { padding: 0px; }
		#bk1249.b-plain > .column,#bk1249.b-plain > .g-column,#bk1249.b-both_diff > .column,#bk1249.b-both_diff > .g-column,#bk1249.b-headlines > .column,#bk1249.b-headlines > .g-column,#bk1249.b-album > .column,#bk1249.b-album > .g-column,#bk1249.b-tab > .column,#bk1249.b-tab > .g-column,#bk1249.b-accordion > .column,#bk1249.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1249 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1462.b-plain > .column,#bk1462.b-plain > .g-column,#bk1462.b-both_diff > .column,#bk1462.b-both_diff > .g-column,#bk1462.b-headlines > .column,#bk1462.b-headlines > .g-column,#bk1462.b-album > .column,#bk1462.b-album > .g-column,#bk1462.b-tab > .column,#bk1462.b-tab > .g-column,#bk1462.b-accordion > .column,#bk1462.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1283.b-plain > .column,#bk1283.b-plain > .g-column,#bk1283.b-both_diff > .column,#bk1283.b-both_diff > .g-column,#bk1283.b-headlines > .column,#bk1283.b-headlines > .g-column,#bk1283.b-album > .column,#bk1283.b-album > .g-column,#bk1283.b-tab > .column,#bk1283.b-tab > .g-column,#bk1283.b-accordion > .column,#bk1283.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1283 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1294.b-plain > .column,#bk1294.b-plain > .g-column,#bk1294.b-both_diff > .column,#bk1294.b-both_diff > .g-column,#bk1294.b-headlines > .column,#bk1294.b-headlines > .g-column,#bk1294.b-album > .column,#bk1294.b-album > .g-column,#bk1294.b-tab > .column,#bk1294.b-tab > .g-column,#bk1294.b-accordion > .column,#bk1294.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1294 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1304.b-plain > .column,#bk1304.b-plain > .g-column,#bk1304.b-both_diff > .column,#bk1304.b-both_diff > .g-column,#bk1304.b-headlines > .column,#bk1304.b-headlines > .g-column,#bk1304.b-album > .column,#bk1304.b-album > .g-column,#bk1304.b-tab > .column,#bk1304.b-tab > .g-column,#bk1304.b-accordion > .column,#bk1304.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1304 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1313.b-plain > .column,#bk1313.b-plain > .g-column,#bk1313.b-both_diff > .column,#bk1313.b-both_diff > .g-column,#bk1313.b-headlines > .column,#bk1313.b-headlines > .g-column,#bk1313.b-album > .column,#bk1313.b-album > .g-column,#bk1313.b-tab > .column,#bk1313.b-tab > .g-column,#bk1313.b-accordion > .column,#bk1313.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1313 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1323.b-plain > .column,#bk1323.b-plain > .g-column,#bk1323.b-both_diff > .column,#bk1323.b-both_diff > .g-column,#bk1323.b-headlines > .column,#bk1323.b-headlines > .g-column,#bk1323.b-album > .column,#bk1323.b-album > .g-column,#bk1323.b-tab > .column,#bk1323.b-tab > .g-column,#bk1323.b-accordion > .column,#bk1323.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1323 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1333.b-plain > .column,#bk1333.b-plain > .g-column,#bk1333.b-both_diff > .column,#bk1333.b-both_diff > .g-column,#bk1333.b-headlines > .column,#bk1333.b-headlines > .g-column,#bk1333.b-album > .column,#bk1333.b-album > .g-column,#bk1333.b-tab > .column,#bk1333.b-tab > .g-column,#bk1333.b-accordion > .column,#bk1333.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1333 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1344.b-plain > .column,#bk1344.b-plain > .g-column,#bk1344.b-both_diff > .column,#bk1344.b-both_diff > .g-column,#bk1344.b-headlines > .column,#bk1344.b-headlines > .g-column,#bk1344.b-album > .column,#bk1344.b-album > .g-column,#bk1344.b-tab > .column,#bk1344.b-tab > .g-column,#bk1344.b-accordion > .column,#bk1344.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1344 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1354.b-plain > .column,#bk1354.b-plain > .g-column,#bk1354.b-both_diff > .column,#bk1354.b-both_diff > .g-column,#bk1354.b-headlines > .column,#bk1354.b-headlines > .g-column,#bk1354.b-album > .column,#bk1354.b-album > .g-column,#bk1354.b-tab > .column,#bk1354.b-tab > .g-column,#bk1354.b-accordion > .column,#bk1354.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1354 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1363.b-plain > .column,#bk1363.b-plain > .g-column,#bk1363.b-both_diff > .column,#bk1363.b-both_diff > .g-column,#bk1363.b-headlines > .column,#bk1363.b-headlines > .g-column,#bk1363.b-album > .column,#bk1363.b-album > .g-column,#bk1363.b-tab > .column,#bk1363.b-tab > .g-column,#bk1363.b-accordion > .column,#bk1363.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1363 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1371.b-plain > .column,#bk1371.b-plain > .g-column,#bk1371.b-both_diff > .column,#bk1371.b-both_diff > .g-column,#bk1371.b-headlines > .column,#bk1371.b-headlines > .g-column,#bk1371.b-album > .column,#bk1371.b-album > .g-column,#bk1371.b-tab > .column,#bk1371.b-tab > .g-column,#bk1371.b-accordion > .column,#bk1371.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1371 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
	}


#imgsrc1336_1{width:800px;}


@media (max-width: 641px) {
}
